unit ULLType;
{ .ULL channels List record format description }
interface

uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULLID = ord('U') + 256*ord('L') + 256*256*ord('L');

type
  TULLRec = packed record {<Caption="Channels" ChildRecIDs=ULNID
    RootChild=1 Uses=ULNType Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    ChannelName: TChannelName;{<Caption="Default Channel" Enabled=1
      Type=ULEnum ValuesSourceRecID=ULLID
      Hint="Name of the channel that will be used for new analysis">}
  end;
  PULLRec = ^TULLRec;

implementation

end.
